/* CSS Document */
.g1 {color: #ffff99; font-family:   "Trebuchet MS", Arial; font-size: 18px; font-style: italic}

a:link {color: #FFFFFF;}

a:visited {color: #FFFF00;}

.m1 {color: #66ccff; font-family:  "Trebuchet MS", Arial; font-size: 14px; font-style: italic}

body {margin-top:0;  margin-left:0;; background-color: #777777}

/* Fin de la section de style généré par WebExpert le 08/02/2004 22:34:35 */
